<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="62">
    <author>OnlyEdited</author>
	 <title>
        <en>Disc-O-Vigne 20 Meters</en>
        <de>Disc-O-Vigne 20 Meters</de>
    </title>
    <description>
        <en>Disc-O-Vigne 20 Meters</en>
        <de>Disc-O-Vigne 20 Meters</de>
    </description>
	
    <version>1.0</version>
    <iconFilename>store_discOVigne.dds</iconFilename>
    <multiplayer supported="true" /> 
    <storeItems>
        <storeItem xmlFilename="discOVigne.xml"/>
    </storeItems>
</modDesc>
